<?php
$output = [];
exec('php bin/console doctrine:cache:clear-result', $output);
exec('php bin/console doctrine:cache:clear-query', $output);
exec('php bin/console doctrine:cache:clear-metadata', $output);
//exec('php bin/console doctrine:schema:update --force', $output);
exec('php bin/console doctrine:migrations:migrate', $output);
foreach ($output as $o) {
    if ($o != "") {
        echo $o."\n";
    }
}